/* =============================================== */
/* CSS for control sap.ui.commons/Splitter.control */
/* SAP-HCB Theme                                   */
/* =============================================== */

.sapUiVerticalSplitterBar {
	background-image: url(img/splitter/splitter_vert_grip.png);
	background-color: @sapUiBase;
	font-size: @sapUiDesktopFontSize;
}

.sapUiHorizontalSplitterBar {
	background-image: url(img/splitter/splitter_horiz_grip.png);
	background-color: @sapUiBase;
	font-size: @sapUiDesktopFontSize;
}

.sapUiVerticalSplitterBar:hover {
	background-color: darken(@sapUiBase, 20);
}

.sapUiHorizontalSplitterBar:hover {
	background-color: darken(@sapUiBase, 20);
}

/*
.sapUiSplitterFocus,
.sapUiVSplitterSecondPane:focus,
.sapUiHSplitterSecondPane:focus,
.sapUiVSplitterFirstPane:focus,
.sapUiHSplitterFirstPane:focus {
	outline: @sapUiBaseBorder solid 3px;
}
*/

.sapUiHorizontalSplitterBar:focus,
.sapUiVerticalSplitterBar:focus {
	outline: @sapUiBaseBorder solid 3px;
}